/*--
	Author: W3Layouts
	Author URL: http://w3layouts.com
	License: Creative Commons Attribution 3.0 Unported
	License URL: http://creativecommons.org/licenses/by/3.0/
--*/

html,
body {
    margin: 0;
    font-size: 100%;
    font-family: 'Dosis', sans-serif;
    background: #fff;
}

body a {
    text-decoration: none;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    font-family: 'Dosis', sans-serif;
}

a:hover {
    text-decoration: none;
}

input[type="button"],
input[type="submit"],
input[type="text"],
input[type="email"],
input[type="search"] {
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    font-family: 'Dosis', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    font-family: 'Dosis', sans-serif;
    letter-spacing: 1px;
    font-weight: 500;
}

p {
    font-size: 0.9em;
    color: #8c9398;
    line-height: 2em;
    letter-spacing: 1px;
}

ul {
    margin: 0;
    padding: 0;
}

/*--/header --*/

/*--/navbar--*/

.menu {
    position: fixed;
}

/*--------------------------------------
 Sets the actionable area for the gaadiexp
 including a label for usability
--------------------------------------*/

.fixed-nav img {
    height: 110%;
    padding: 1px;
    width: auto;
}

.content-box {
    margin-top: 20px;
}

.gaadiexp,
.gaadiexp:after,
.gaadiexp *,
.gaadiexp *:before,
.gaadiexp *:after,
.header-nav *,
.header-nav *:before,
.header-nav *:after {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.gaadiexp {
    cursor: pointer;
    height: 60px;
    margin-bottom: 0;
    width: 60px;
    z-index: 9999;
    left: 0;
    overflow: hidden;
    position: fixed;
    top: 0;
    background: #34444b;
}

.gaadiexp:after {
    bottom: 7px;
    color: #FFFFFF;
    content: 'Menu';
    font-size: 13px;
    font-weight: 300;
    left: 0;
    position: absolute;
    text-align: center;
    width: 100%;
}


/*--------------------------------------
 Creates the look of the gaadiexp icon
 using the inner span and pseudo-elements
--------------------------------------*/

.gaadiexp span,
.gaadiexp span:before,
.gaadiexp span:after {
    background: #FFFFFF;
    border-radius: 0.2em;
    height: 4px;
    left: 10px;
    position: absolute;
    top: 22px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    width: 40px;
}


/* Reset the left and create the pseudo-element */

.gaadiexp span:before,
.gaadiexp span:after {
    content: '';
    left: 0;
}


/* Top bar position */

.gaadiexp span:before {
    top: -8px;
}


/* Bottom bar position */

.gaadiexp span:after {
    top: 8px;
}


/* Get rid of more on action (IE9 or higher) */

.gaadiexp-check:checked + .gaadiexp:after {
    content: '';
}


/* Get rid of the middle bar on action (IE9 or higher) */

.gaadiexp-check:checked + .gaadiexp span {
    height: 0;
    width: 0;
}


/* Moves the top and bottom bars to the middle on action (IE9 or higher) */

.gaadiexp-check:checked + .gaadiexp span:before,
.gaadiexp-check:checked + .gaadiexp span:after {
    top: 6px;
}


/* Rotates the top bar on action with full browser support (IE9 or higher) */

.gaadiexp-check:checked + .gaadiexp span:before {
    -webkit-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    transform: rotate(225deg);
}


/* Rotates the bottom bar on action with full browser support (IE9 or higher) */

.gaadiexp-check:checked + .gaadiexp span:after {
    -webkit-transform: rotate(-225deg);
    -ms-transform: rotate(225deg);
    transform: rotate(-225deg);
}

#mobile-nav:focus + .gaadiexp,
.gaadiexp:focus,
.gaadiexp:hover {
    background: rgba(0, 136, 204, 0.9);
}

.gaadiexp-check:checked + .gaadiexp {
    width: 200px;
}

.gaadiexp-check:checked + .gaadiexp:after {
    bottom: 18px;
    content: 'Close Menu';
    font-size: 20px;
    padding-left: 30px;
}

#mobile-nav {
    left: -9999px;
    position: fixed;
    top: 0;
}

.header-nav ul li a:active,
.header-nav ul li a:focus,
.header-nav ul li a:hover,
#mobile-nav:focus + .gaadiexp,
.gaadiexp:focus,
.gaadiexp:hover {
    background: #000;
    outline: none;
    border-bottom: 1px solid #fff;
}

.fixed-nav {
    height: 60px;
    position: absolute;
    width: 100%;
    z-index: 9000;
}

.header-nav {
    float: left;
    height: 60px;
    position: relative;

}

.header-nav ul {
    background: #fff;
    height: 100vh;
    list-style: none;
    margin: 0;
    overflow-y: auto;
    padding: 36px 0 0 0;
    position: absolute;
    -webkit-transform: translateX(-110%);
    transform: translateX(-110%);
    -webkit-transition-timing-function: cubic-bezier(0.250, 0.460, 0.450, 0.940);
    -moz-transition-timing-function: cubic-bezier(0.250, 0.460, 0.450, 0.940);
    -o-transition-timing-function: cubic-bezier(0.250, 0.460, 0.450, 0.940);
    transition-timing-function: cubic-bezier(0.250, 0.460, 0.450, 0.940);
    width: 200px;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.075);
    top: 100%;
    z-index: 1;
}

.gaadiexp-check:checked ~ .header-nav ul {
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

.header-nav ul li {
    float: left;
    position: relative;
    width: 100%;
}

.header-nav ul li a {
    color: rgb(52, 68, 75);
    display: block;
    float: left;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0.75px;
    line-height: 24px;
    margin-left: 0;
    overflow: hidden;
    padding: 12px 60px 12px 12px;
    position: relative;
    text-decoration: none;
    width: 100%;
    border-radius: 0px !important;
}

.header-nav ul li a:hover {
    color: #fff;
}
.badge {
    display: inline-block;
    padding: 0.25em 0.4em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.25rem;
    background: #019877;
    color: #000;
}
/*-- //header --*/

/*--/introduction--*/

h3.main {
    font-size: 1.7em;
    line-height: 1.5em;
}

h3.main mark {
    padding: 0.4em 0.4em;
    background-color: #ccffe4;
}

.about-in .card {
    padding: 3em 0.5em;
    border: none;
    transition: none;
    background: transparent;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}

.about-in .card:hover {
    background: #fff;

}

.about-in p.card-text {
    line-height: 2em;
    color: #fff;
}

.about-in .card i {
    font-size: 2em;
    color: #fbb034;
}

.about-in:hover .card i {
    color: #019877;
}

.about-in:hover .card p {
    color: #888;
}

.about-in .card h5.card-title {
    font-size: 1.2em;
}

.about-right h3.ttile {
    font-size: 1.4em;
    line-height: 1.3em;
}

h4.sub-tittle-w3layouts {
    margin: 1.2em 0 0 0;
    font-size: 15px;
    color: #019877;
    text-transform: uppercase;
    font-weight: 500;
}

ul.author li {
    list-style: none;
    margin: 0 2em 0 0em;
}

ul.author li img {
    border-radius: 50%;
    -weblit-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    -moz-border-radius: 50%;
    border: 4px solid #ddd;
}

ul.author li {
    color: #888;
    font-size: 0.8em;
    letter-spacing: 1px;
}

ul.author li span {
    display: block;
    font-weight: 600;
    color: #37393c;
    font-size: 1.3em;
}

.about-right {
    padding-left: 3em;
}

/*--//introduction--*/

/*-- /services--*/

#feature {
    background: #e23f42;
}

h3.tittle-w3layouts span {
    display: block;
    text-transform: uppercase;
    font-size: 0.3em;
    color: #ff4081;
    letter-spacing: 4px;
    font-weight: 600;
}

h3.tittle-w3layouts {
    text-shadow: 2px 2px 2px rgba(41, 41, 41, 0.15);
    font-size: 3em;
    color: #333338;
    text-transform: uppercase;
    font-weight: 500;
}

.about-in.middle-grid-info .card {
    padding: 8em 2em;
    border: 1px solid rgba(158, 155, 155, 0.14);
}

.about-in.middle-grid-info .card p {
    color: #888;
}

.about-in.middle-grid-info .card-body {
    padding: 0;
}

.about-in.middle-grid-info h5.card-title {
    font-size: 1.3em;
    line-height: 1.4em;
}

.about-in.middle-grid-info:hover .card,
.about-in.middle-grid-info.active .card {
    padding: 8em 2em;
    background: #242425;
    border: 1px solid transparent;
    color: #fff;
}

.about-in.middle-grid-info:active h5.card-title {
    color: #fff;
}

/*-- //services--*/

/*-- Pricing --*/

#plans {
    background: #fbb034;
}

.price-main-info .card-header h4 {
    color: #f7f7f7;
    font-size: 1.7em;
    font-weight: 600;
    line-height: 1em;
    padding-top: 2em;
}

.price-main-info .card-header h4 span {
    display: block;
    font-weight: 100;
}

.price-main-info .card-header {
    background: url(../images/price.jpg)no-repeat 0px 0px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
    min-height: 192px;
}

.price-main-info .card-body {
    background: #fff;
    padding: 4em 1em;
}

.pricing-card-title span {
    font-size: .5em;
    display: inline-block;
    color: #000;
    font-weight: 300;
}

.price-main-info small.text-muted {
    font-size: 0.5em;
}

ul.list-unstyled li {
    font-size: 15px;
    color: #7d7d7d;
    line-height: 2.5em;
}

.price-main-info h5.card-title {
    font-size: 3em;
    color: #1c1c1d;
    font-weight: 700;
}

.card-deck .card {
    padding: 0px;
}

.price-inner .log-in a {
    font-size: 0.9em;
}

.price-inner.card h4 {
    color: #a7aaad;
    font-size: 1.1em;
}

.price-main-info.card {
    border-radius: 0;
    border: none;
    background: none;
}

/*--/tabs --*/

.nav-pills .nav-link {
    padding: 0.7em 2em;
    letter-spacing: 1px;
    color: #4e4c4c;
    background: transparent;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 0.9em;
    margin: 0 0.5em;
    border-radius: 0;
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
    color: #fff;
    background: #ec1c24;
}


.tech-btm h5 {
    font-size: 0.9em;
    line-height: 1.4em;
    font-weight: 600;
}

.menu-img-info h5 {
    font-size: 1.8em;
    color: #7b7d80;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.37);
    line-height: 1.4em;
}

p.sub-meta {
    color: #1cbbb4;
    font-size: 1.2em;
    font-weight: 600;
}

.text-info-sec p {
    color: #8c9398;
}

.text-info-sec h5 {
    font-size: 1.4em;
    color: #4e4f50;
    text-shadow: 0 1px 2px rgba(18, 18, 19, 0.13);
    font-weight: 700;
    text-transform: uppercase;
}

.text-info-sec i {
    color: #EB2941;
}

a.hover-2 {
    position: relative;
    color: inherit;
    text-decoration: none;
    line-height: 24px;
    padding: 0.7em 1.5em;
    font-weight: 700;

}

a.hover-2:before,
a.hover-2:after {
    content: '';
    position: absolute;
    transition: transform .5s ease;
}

.hover-2:before,
.hover-2:after {
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-style: solid;
    border-color: #ec1c24;
}

.hover-2:before {
    border-width: 2px 0 2px 0;
    transform: scaleX(0);
}

.hover-2:after {
    border-width: 0 2px 0 2px;
    transform: scaleY(0);
}

.hover-2:hover:before,
.hover-2:hover:after {
    transform: scale(1, 1);
}

.bottom-bg a.hover-2 {
    color: #fff;
}

/*--//tabs--*/

/*--// Pricing --*/

/*--/blog-grid-info--*/

.blog-grid-info .card h5.card-title {
    font-size: 1. 2em;
}

.blog-grid-info .card-body {
    padding: 0;

}

.about-in.blog-grid-info p {
    color: #888;
}

.blog-des {
    padding: 2em;
    background: #fff;
}

span.entry-date {
    font-size: 0.85em;
    color: #999;
}

.blog-grid-info .card h5.card-title {
    font-size: 1em;
    font-weight: 600;

}

.blog-grid-info .card h5.card-title a {
    color: #222;
}

.about-in.blog-grid-info .card {
    padding: 0;
    border: 1px solid transparent;
}

.blog-des.blogger {
    border: 1px solid rgba(221, 221, 221, 0.34901960784313724);
    border-top: 0px;
}

.about-in.blog-grid-info. .card:hover {
    -webkit-box-shadow: 0px 0px 18.69px 2.31px rgba(204, 204, 223, 0.09);
    -moz-box-shadow: 0px 0px 18.69px 2.31px rgba(204, 204, 223, 0.5);
    box-shadow: 0px 0px 18.69px 2.31px rgba(204, 204, 223, 0.12);
}

/*--//blog-grid-info--*/

/*----*/

#accordion .card-header {
    padding: 0;
}

#accordion .card {
    background: #85daf9;
    color: #888;
    margin-bottom: 0.3em;
}

#accordion .btn-link {
    font-weight: 700;
    color: #ffffff;
    background-color: transparent;
    padding: 1em 1em;
}

#accordion .card-body {
    background: #fff;
    color: #888;
}

/*----*/

h4.progress-tittle-w3layouts {
    color: #4f4f50;
    font-size: 0.85em;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 1em;
}

.progress-one .progress {
    height: 0.5rem;
    background: #e1e2e2;
}

/*-- stats --*/

.stats_info p {
    font-size: 2.5em;
    letter-spacing: 1px;
    line-height: 2;
    color: #ec1c24;
    font-weight: 800;
}

.stats_info h4 {
    color: #4f4f50;
    font-size: 0.85em;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 1em;
}

.stats_info i {
    font-size: 2.3em;
    color: #3f3f40;
    margin: 0;
    margin-top: 1.5em;
}

.stats_bottom_grid_left img {
    margin: 0 auto;
}

.stats_info {
    text-align: center;
    padding: 0;
    border-top: none;
    border-bottom: none;
}

.stats_info:nth-child(3) {
    border-right: 0px;
}

.stats_info:nth-child(2) {
    border-left: 0px;
    border-right: 0px;
}

/*--//stats--*/

/*-- team --*/

.team-info-content {
    background-color: #FFF;
    display: block;
    overflow: hidden;
    position: relative;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    opacity: 1;
    filter: alpha(opacity=100);
}

.team-info-content img {
    width: 100%;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.team-info-content:before {
    content: '';
    background-color: rgba(0, 0, 0, 0);
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.team-info-content:hover:before {
    background-color: rgba(0, 0, 0, 0.8);
}

.team-info-content:hover .view-caption {
    -moz-transform: translateY(0%) scale(1);
    -o-transform: translateY(0%) scale(1);
    -ms-transform: translateY(0%) scale(1);
    -webkit-transform: translateY(0%) scale(1);
    transform: translateY(0%) scale(1);
}

.view-caption {
    background-color: #019877;
    bottom: 0;
    height: 20%;
    left: 0;
    padding: 16px 20px;
    position: absolute;
    right: 0;
    z-index: 99;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    -moz-transform: translateY(150%) scale(1.5);
    -o-transform: translateY(150%) scale(1.5);
    -ms-transform: translateY(150%) scale(1.5);
    -webkit-transform: translateY(150%) scale(1.5);
    transform: translateY(150%) scale(1.5);
}

.view-caption .team-description h4 {
    color: #000;
    font-size: 1.5em;
    font-weight: normal;
    margin-top: 5px;
}

.view-caption .team-description p {
    color: #000;
    font-size: 1em;
}

.view-caption ul li {
    display: inline-block;
    list-style: none;
}

.view-caption ul.social-icons li a {
    background-color: #fff;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    -moz-border-radius: 50%;
    color: #ec1c24;
    display: inline-block;
    height: 28px;
    text-align: center;
    line-height: 25px;
    width: 28px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    font-size: 0.8em;
}

.view-caption ul.social-icons li a:hover {
    opacity: 0.8;
}

.team-description h4 {
    font-size: 1.1em;
}

/*-- //team --*/

/*--contact--*/

#contact {
    background: #019877;
}

.register-bottom p span {
    color: #ff5f09;
    font-size: 1.5em;
    text-transform: uppercase;
    margin-left: 5px;
}

h3.agile-title {
    font-size: 4em;
    text-transform: uppercase;
    font-weight: 800;
    color: #000;
    margin-bottom: 1em;
}

.register-bottom h5 {
    color: #777;
    font-size: 1.5em;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.register-bottom h5 i {
    color: #000;
}

.address h5 {
    color: #000;
    text-transform: capitalize;
    font-size: 1.1em;
}

.address p a,
p.c-txt {
    color: #777;
}

.address p a:hover {
    color: #000;
}

form.register-contact label {
    line-height: 2.5;
    color: #39393a;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 0.9em;
}

form.register-contact label span {
    color: #014637;
    line-height: 0em;
    vertical-align: text-top;
}

.btn-object {
    background: #1a1a1b;
    color: #fff;
    padding: 15px 10px;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 1px;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}

.btn-object:hover {
    background: #e23f42;
}

form.register-contact .form-control {
    border-radius: 0;
    border: none;
    background: #eee;
    padding: 1em 1em;
    letter-spacing: 1px;
}

.register-top1 h5 {
    font-size: 2em;
}

.address h5 {
    font-size: 1.5em;
}

.con p {
    color: #fff;
}

/*--//contact--*/

/*--bottom-last--*/

.bottom-last {
    background: url(../images/banner3.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    min-height: 560px;
}
footer.newsletter_right{
    background: url(../images/banner4.jpg) no-repeat 0px 0px;
}
section.bottom-last h3 {
    font-size: 2em;
    font-weight: 700;
    color: #fff;
    margin: 3em 0 0.5em 0;
    text-shadow: 2px 2px 2px rgba(29, 28, 28, 0.15);
}

.bottom-bg {
    padding: 2em 9em;
}

.bottom-bg p {
    width: 62%;
}

/*--bottom-last--*/

.feedback-w3-top {
    padding: 2em;
    background: url(../images/client.jpg);
    position: relative;
    background-size: cover;
}

.feedback-w3-top:after {
    content: '';
    position: absolute;
    top: 100%;
    left: 14%;
    width: 0;
    height: 0;
    border-top: 15px solid rgb(158, 159, 160);
    border-right: 4px solid transparent;
    border-left: 12px solid transparent;
    transform: rotate(0deg);
}

.feedback-w3-top p {
    margin: 0;
    color: #fff;
}

.feedback-w3-img {
    float: left;
    width: 17%;
    background: #e4e4e4;
    padding: 0.3em;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    -moz-border-radius: 50%;
}

.feedback-w3-grids {
    margin: 3em 0 0;
}

.feedback-w3-img img {
    width: 100%;
}

.feedback-w3-info {
    margin: 1em !important;
}

.feedback-w3-img-info {
    float: left;
    width: 65%;
    margin: 0em 0 0 1em;
}

.feedback-w3-img-info h5 {
    color: #ec1c24;
    font-size: 1em;
    letter-spacing: 1px;
    font-weight: 700;
    text-transform: uppercase;
}

.feedback-w3-img-info p {
    color: #6f6b6b;
    margin-top: .5em;
}

.feedback-w3-img-info p span {
    color: #b1b2b3;
    font-size: 0.85em;
}

.icon-test i {
    font-size: 2em;
    color: #fcd000;
    margin-left: .4em;
    position: relative;
}

.icon-test {
    position: relative;
}

.icon-test:before {
    content: " ";
    position: absolute;
    background: #d5d8da;
    width: 77%;
    height: 2%;
    top: 54%;
    right: 5%;
}

/*-- //feedback-w3 --*/

/*--model-forms--*/

.modal-header {
    border: none;
}

.login h5 {
    font-size: 1.2em;
    color: #333;
    text-transform: uppercase;
    font-weight: 600;
}

.login button.btn.btn-primary.submit {
    background: #495057;
    padding: 0.5em 2em;
    letter-spacing: 1px;
    border: none;
}

.login button.btn.btn-primary.submit:hover {
    background: #019877;
}

.login a {
    color: #97989a;
}

.login label {
    font-weight: 400;
    color: #5a5757;
    font-size: 0.9em;
    letter-spacing: 1px;
}

.video iframe {
    width: 100%;
    height: auto;
}

/*--//model-forms--*/

/*--/inner-page--*/

.inner-page {
    background: url(../images/3.jpg) no-repeat center;
    background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -webkit-background-size: cover;
    min-height: 250px;
}

ol.breadcrumb {
    margin: 0;
}

li.breadcrumb-item {
    font-size: 0.85em;
    letter-spacing: 1px;
    text-transform: uppercase;
}

li.breadcrumb-item a {
    color: #ec1c24;
}

.breadcrumb-item.active {
    color: #777;
}

ol.breadcrumb {
    background: none;
    margin: 0;
    padding: 1em 2em;
    background: #f7f7f7;
}

/*--//inner-page--*/

/*--/footer--*/

.n-right .form-group .form-control {
    padding: 1em 1em;
    border: 1px solid #ced4da;
    letter-spacing: 1px;
    font-size: 0.9em;
}

ul.links-nav li {
    list-style: none;
    margin-left: 1em;
    color: #ffffff;
}

ul.links-nav li a {
    color: #929394;
    letter-spacing: 1px;
    font-size: 0.9em;
    color: #ffffff;
}

ul.links-nav li a.active,
ul.links-nav li a:hover {
    color: #019877;
}

p.copy-right-w3ls a {
    color: #019877;
}

.n-right .form-group input.form-control.submit {
    background: #019877;
    border: 1px solid #019877 !important;
    color: #fff;
    font-size: 1em;
    font-weight: 500;
    cursor: pointer;
    padding: 0.8em 1em;
    width: 26%;
    margin-left: 1%;
}

.n-right .form-group input.form-control.submit:hover {
    border: 1px solid #e23f42 !important;
    background: #e23f42;
}

.n-right.tex-left {
    border-right: 1px solid #dddddd6e;
    padding-right: 2em;
    padding-left: 0;
}

h3.tittle-w3layouts.foot {
    font-size: 1.8em;
    line-height: 1.5em;
}

ul.social-icons li {
    list-style: none;
    display: inline-block;
}

ul.social-icons li a {
    display: block;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    line-height: 34px;
    background: transparent;
    border: 2px solid #fff;
    text-align: center;
}

ul.social-icons li a:hover {
    color: #019877;
}

.copyright a.navbar-brand {
    font-size: 1.1em;
    font-weight: 300;
    color: #fff;
}

p.copy-right-w3ls {
    color: #ffffff;
    letter-spacing: 2px;
}

/*--//footer--*/

/*-- to-top --*/

#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 20px;
    right: 2%;
    overflow: hidden;
    z-index: 999;
    width: 40px;
    height: 40px;
    border: none;
    text-indent: 100%;
    background: #0d0d0f url(../images/move_up.png) no-repeat 11px 11px;
}

#toTopHover {
    width: 40px;
    height: 40px;
    display: block;
    overflow: hidden;
    float: right;
    opacity: 0;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
}

/*-- //to-top --*/

/*--/responsive--*/

@media(max-width:1366px) {
    h3.tittle-w3layouts {
        font-size: 2.5em;
    }
}

@media(max-width:1280px) {
    .about-in .card {
        padding: 2em 0.5em;
    }
    h3.tittle-w3layouts {
        font-size: 2.4em;
    }
    .about-in.middle-grid-info .card,
    .about-in.middle-grid-info:hover .card,
    .about-in.middle-grid-info.active .card {
        padding: 6em 2em;
    }
}

@media(max-width:1080px) {
    .price-main-info .card-body {
        padding: 3em 1em;
    }
    .bottom-bg {
        padding: 0em 4em;
    }
    .bottom-last {
        min-height: 390px;
    }
}

@media(max-width:1050px) {
    h3.tittle-w3layouts {
        font-size: 2em;
    }
    .about-in.middle-grid-info h5.card-title {
        font-size: 1.1em;
        line-height: 1.4em;
    }
}

@media(max-width:1024px) {}

@media(max-width:991px) {
    .about-right {
        padding-left: 1em;
        margin-top: 2em;
    }
    .about-in {
        float: left;
        width: 50%;
    }
    .about-in.middle-grid-info:nth-child(3),
    .about-in.blog-grid-info:nth-child(3) {
        margin-top: 2em;
    }
    .team-grids-w3ls {
        float: left;
        width: 50%;
    }
    .progress-info-content {
        margin-bottom: 2em;
    }
    h4.progress-tittle-w3layouts {
        font-size: 0.85em;
        margin: 1em 0;
    }
    .price-main-info {
        padding: 0 3px;
    }
    .price-main-info .card-body {
        padding: 2em 0em;
    }
    .social-info.text-right {
        margin-top: 2em;
    }
    .bottom-last {
        min-height: 298px;
    }
    .price-main-info {
        padding: 0 58px;
        margin: 1em 0;
    }
}


@media(max-width:800px) {
    .bottom-bg {
        padding: 0em 2em;
    }
}

@media(max-width:768px) {
    .bottom-bg {
        padding: 0em 1em;
    }
}

@media(max-width:767px) {
    .bottom-bg {
        padding: 0em 2em;
    }
}

@media(max-width:736px) {

    .about-in.middle-grid-info .card,
    .about-in.middle-grid-info:hover .card,
    .about-in.middle-grid-info.active .card {
        padding: 4em 1em;
    }
}

@media(max-width:667px) {
    .price-main-info:nth-child(2) {
        margin: 1em 0;
    }
    .bottom-bg {
        padding: 0em 2em;
    }
    .bottom-bg p {
        width: 95%;
    }
    h3.tittle-w3layouts.foot {
        font-size: 1.6em;
        line-height: 1.5em;
    }
    h3.tittle-w3layouts {
        font-size: 1.8em;
    }
    section.bottom-last h3 {
        font-size: 1.6em;
        margin: 1em 0 0.5em 0;
    }
    .n-right.tex-left {
        border-right: 1px solid #dddddd6e;
        padding-right: 15px;
        padding-left: 15px;
    }
}

@media(max-width:640px) {}

@media(max-width:600px) {
    .price-main-info {
        padding: 0 100px;
    }
    .about-in.middle-grid-info:nth-child(3), .about-in.blog-grid-info:nth-child(3) {
        margin-top: 0em;
    }
    .about-in.middle-grid-info:nth-child(2), .about-in.blog-grid-info:nth-child(2) {
        margin:1.5em 0;
    }

}

@media(max-width:568px) {
    .about-in {
        float: left;
        width: 100%;
    }
    .card-body.img img {
        width: 100%;
    }

}

@media(max-width:480px) {
    h3.tittle-w3layouts.foot {
        font-size: 1.4em;
        line-height: 1.5em;
    }
  
}

@media(max-width:440px) {
     .price-main-info {
        padding: 0 20px;
    }
}

@media(max-width:414px) {
    .n-right .form-group input.form-control.submit {
        width: 37%;
        margin-left: 1%;
    }
      h3.tittle-w3layouts {
        font-size: 1.6em;
    }
    .team-grids-w3ls {
        float: left;
        width: 100%;
    }
}

@media(max-width:384px) {
    .price-main-info {
        padding: 0 34px;
    }
}

@media(max-width:375px) {
    ul.links-nav li {
        list-style: none;
        margin-left: 0.4em;
    }
    .price-main-info {
        padding: 0 24px;
    }
    section.bottom-last h3 {
        font-size: 1.5em;
        margin: 1em 0 0.5em 0;
    }
    .n-right .form-group input.form-control.submit {
        width: 42%;
        margin-left: 1%;
    }
}

@media(max-width:320px) {
    section.bottom-last h3 {
        font-size: 1.4em;
        margin: 1em 0 0.5em 0;
    }
}

/*--//responsive--*/